### Method

# EvinceDocument DocumentLinks get_dest_page

#### Declaration [src]

    gint
    ev_document_links_get_dest_page (
      EvDocumentLinks* document_links,
      EvLinkDest* dest
    )

#### Description

No description available.

#### Parameters

`dest`

  Type: `EvLinkDest`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gint`

No description available.